.subscribe{
    width:100%;
    background-color:#E8F7FF;
    text-align: center;
    padding:32px;
    &__title{
        height: 24px;
        font-size: 24px;
        line-height: 24px;
        text-align: center;
        color:#323264;
        font-weight: 600;
        margin-bottom: 12px;
    }
    &__content{
        margin-bottom: 12px;

        font-size: 16px;
        font-weight: 400;
        color:#323264;        
    }
    &__input{
        display: flex;
        justify-content: center;
        input{
            height: 40px;
            width: 518px;            
            background-color: #fff;
            border-radius: 4px 0px 0px 4px;
            height: 48px;
            padding: 18px 12px;
            border: 1px solid rgba(51, 51, 51, 0.1);
            box-sizing: border-box;
            &::placeholder{
                color:#979797;
                font-weight: 400;
                font-size: 12px;            
            }
            &:hover{
                border: 1px solid #0074C8;
            }
            &:active{
                border: inherit;
            }
            &:focus-visible{
                border:none;
            }
        }
        button{
            box-sizing: border-box;
            background-color: #0081C6;
            color:white;            
            border:none;            
            line-height: 15px;
            font-size: 12px;
            color:#fff;
            font-style: normal;
            border-radius:0px 5px 5px 0px;
            padding:1px 7px;
            &:hover{
                opacity: 0.6; 
                cursor: pointer;
            }
            
            
        }
    }  
}